<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/cri/tccri7100m000" xml:lang="it">
   <Header>
      <Title>Tassi Inizializzazione valuta (CI) (tccri7100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire i <Link href="/baanerp/tc/glossary/glossary#CurrenRates_tc" role="glossary">tassi di cambio valuta</Link> tra altre valute e le <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">valute locali</Link> della società. È possibile definire i tassi di conversione tra le nuove valute locali e le valute transazione utilizzate e/o le valute locali precedenti.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListItem>Per visualizzare i tassi di cambio relativi a diverse valute base, fare clic su Gruppo successivo e Gruppo precedente.</ListItem>
            <ListItem>Per definire i tassi di cambio per una nuova valuta base, fare clic su Gruppo successivo.</ListItem>
         </List>
         <Paragraph>Scegliere Verifica tassi dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> per stampare un report delle valute transazione per cui non sono definiti i tassi con le valute locali delle società del gruppo di conversione.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile inserire i tassi per una valuta di base non ancora utilizzata dalle società.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000136" role="manual">Inizializzazione valuta</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccri700.bcur">
         <Header>
            <Title>Valuta base</Title>
         </Header>
         <FuncDesc>La nuova <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">valuta locale</Link>. Dopo la conversione, è la valuta locale della società.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Valute - Panoramica</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000091" role="manual">Conformità all'euro</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tccri700.ccur">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">valuta</Link> per cui viene definito un tasso di cambio verso la nuova <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">valuta locale</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Valute - Panoramica</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tccri700.rate">
         <Header>
            <Title>Tasso</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#CurrenRates_tc" role="glossary">tasso di cambio valuta</Link> utilizzato nel processo di conversione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccri700.ratf">
         <Header>
            <Title>Coefficiente del tasso</Title>
         </Header>
         <FuncDesc>Prima dell'applicazione del tasso di cambio, la valuta da convertire viene divisa per il <Link href="/baanerp/tc/glossary/glossary#RateFactor_tc" role="glossary">coefficiente del tasso</Link>.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <Paragraph>Il coefficiente del tasso predefinito è 1,00.</Paragraph>
         </DefaultValue>
         <SimpleSection>
            <Paragraph>Utilizzare il coefficiente del tasso per evitare che i valori di un tasso di cambio risultino particolarmente alti o bassi.</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph> (importo in valuta estera/coefficiente del tasso) x tasso di cambio = importo in valuta base. </Paragraph>
            </Formula>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph> Base valutaria: dollari statunitensi; valuta estera: franco francese. Se coefficiente del tasso = 1, tasso di cambio valuta = 0,00177; se coefficiente del tasso = 100, tasso di cambio valuta = 0,177</Paragraph>
            </Formula>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tccri700.excb">
         <Header>
            <Title>Esprimi in valuta base</Title>
         </Header>
         <FuncDesc>Selezionare questa casella di controllo per convertire la valuta base nelle valute transazione.</FuncDesc>
         <SimpleSection>
            <Paragraph>Deselezionare questa casella di controllo per convertire le valute transazione nella valuta base.</Paragraph>
            <Paragraph>La casella di controllo Esprimi in valuta base è deselezionata:</Paragraph>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="4">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Valuta base</TD>
                     <TD rowspan="1" colspan="1">DEM</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Valuta transazione</TD>
                     <TD rowspan="1" colspan="1">USD</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">Tasso di cambio</TD>
                     <TD rowspan="1" colspan="1">0.461517</TD>
                  </TR>
                  <TR no="4" isLast="true">
                     <TD rowspan="1" colspan="1">Risultato</TD>
                     <TD rowspan="1" colspan="1">USD 1 = DEM 2,16670</TD>
                  </TR>
               </TBODY>
            </TABLE>
            <Paragraph>La casella di controllo Esprimi in valuta base è selezionata:</Paragraph>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="4">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Valuta base</TD>
                     <TD rowspan="1" colspan="1">DEM</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Valuta transazione</TD>
                     <TD rowspan="1" colspan="1">USD</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">Tasso di cambio</TD>
                     <TD rowspan="1" colspan="1">0.461517</TD>
                  </TR>
                  <TR no="4" isLast="true">
                     <TD rowspan="1" colspan="1">Risultato</TD>
                     <TD rowspan="1" colspan="1">DEM 1 = USD 0,461517</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Se la valuta base è l'euro, è necessario selezionare questa casella di controllo.</Paragraph>
         </Note>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000091" role="manual">Conformità all'euro</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Valute - Panoramica</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="defined.rate">
         <Header>
            <Title>Tasso definito</Title>
         </Header>
         <FuncDesc>La formula che definisce le modalità di inizializzazione.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.user.1">
         <Header>
            <Title>Verifica tassi</Title>
         </Header>
         <FuncDesc/>
      </CommandHelp>
      <CommandHelp ID="exec.user.2">
         <Header>
            <Title>Inserire le valute predefinite?</Title>
         </Header>
         <FuncDesc/>
      </CommandHelp>
   </FormCommands>
</Session>